Source: haskell-xml-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev,
 libghc-blaze-markup-dev (>= 0.5),
 libghc-blaze-markup-prof,
 libghc-conduit-dev (>= 1.3),
 libghc-conduit-dev (<< 1.4),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.3),
 libghc-conduit-extra-dev (<< 1.4),
 libghc-conduit-extra-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-resourcet-dev (>= 1.2),
 libghc-resourcet-dev (<< 1.3),
 libghc-resourcet-prof,
 libghc-xml-types-dev (<< 0.4),
 libghc-xml-types-dev (>= 0.3.1),
 libghc-xml-types-dev (>= 0.3.4),
 libghc-xml-types-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-blaze-markup-dev,
 libghc-conduit-dev,
 libghc-doctest-dev (>= 0.8),
 libghc-doctest-prof,
 libghc-hspec-dev (>= 1.3),
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-data-default-class-doc,
 libghc-resourcet-doc,
 libghc-xml-types-doc,
Standards-Version: 4.4.0
Homepage: https://github.com/snoyberg/xml
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-conduit
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-conduit]

Package: libghc-xml-conduit-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
 for more information.
 .
 ${haskell:Blurb}

Package: libghc-xml-conduit-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTTP/HTTPS client package with conduit interface${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
 for more information.
 .
 ${haskell:Blurb}

Package: libghc-xml-conduit-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
 for more information.
 .
 ${haskell:Blurb}
